<template>
  <v-card 
    class="mx-auto my-12"
    >
    <v-row >
        <v-col col="3">
             <span> ID : {{ item.id }}</span>
        </v-col>
        <v-col col="3">
             <span> Parent : {{ item.parents_id }}</span>
        </v-col>
        <v-col col="3">
             <span> Class : {{ item.student_class }}</span>
        </v-col>
     
    </v-row>
  </v-card>
</template>

<script>
export default {
  props: {
    item: {
      type: Object,
      default: null,
    },
  },
};
</script>

<style lang="scss" scoped>
</style>